This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 445276 - assorted fail on cantiga
assorted fail on cantiga
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
NeedsRetesting
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-05-05 17:19 EDT by Dave Jones
Modified: 2015-01-04 17:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-19 20:52:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
log (46.25 KB, text/plain)
2008-05-05 17:19 EDT, Dave Jones
no flags Details

  None (edit)
Description Dave Jones 2008-05-05 17:19:13 EDT
On a fresh install, firstboot starts up, and all looks great.
When I exit firstboot, X tries to start up, but puts the monitor out of sync.
Looking at the log, it appears that it's using VESA instead of the intel driver.

Log attached.
Comment 1 Dave Jones 2008-05-05 17:19:13 EDT
Created attachment 304561 [details]
log
Comment 2 Dave Jones 2008-05-05 17:20:02 EDT
That controller is..

00:02.0 VGA compatible controller: Intel Corporation Cantiga Integrated Graphics
Controller (rev 04)

00:02.0 0300: 8086:2a42 (rev 04)
Comment 3 Bill Nottingham 2008-05-05 21:56:22 EDT
Built as xorg-x11-drv-i810-2.2.1-24.fc9
Comment 4 Will Woods 2008-05-09 17:26:28 EDT
Needs retesting by someone with Cantiga hardware.
Comment 5 Bug Zapper 2008-05-14 06:41:02 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.